Overview

Introduction

All Editor, the most powerful all-in-one audio editor, turns your computer into a professional Music Studio.All Editor provides you over 20 effects to make your music sounds cool and larruping. With All Editor, you can directly modify the envelope of your music, view their spectrum graph, mix from other songs.The enhanced multi clipboard make the exchanges between songs more faster and convenient. The powerful undo/redo engine actives your image without worrying about mistake.The built-in recorder help your to record any sound of your computer such as streaming audio from internet,games,realplayer etc.With All Editor,you can record and save directly to MP3/WMA/OGG/VQF/WAV files.With schedule support,you can make All Editor automatically startup to record your favorite program.

All Editor is a powerful, all-in-one, multimedia application supporting:

  • Support Direct envelope modifiction
  • Unlimit Undo/Redo engine
  • support Enhanced multi clipboard
  • Over 20 Professional effects
  • support recording any signal played through your sound card.And save them with the most popular music format
  • Provide a professional edit and record engine without losing any quality
  • Over ten method to manage your selection accurately
  • Interface is fairly attractive.
  • Support recording on the fly ( to save your disk spaces , to stop and play )
  • Support auto splitting into a serial of music files
  • Support preview playing .
  • Easy Setting
  • Support re-Opening History Files
  • Schedule

All Editor supports the most popular multimedia formats for playback, including

  • MPEG Layer-3 (MP3)
  • OGG Vorbis (OGG)
  • Windows Media Audio (WMA)
  • Windows Audio (WAV)
  • VQF Files

Copyright @ 1998-2002, First Benison Co., Ltd.


Overview

The image shown below is an example of what All Editor looks like .

Copyright @ 1998-2002, First Bension Co., Ltd.


FAQ

The most frequently asked questions are as follows.

1.What if nothing is recorded?
From menu "Edit" click "Select All", or click & drag in the edit aera, then from menu "Effect" click "Squeeze silence" to remove the silent fragment.

2.How long can All Editor record?
All Editor can consecutively record for as long as you like without interrupt.Or you can set the time limit in the "setting" dialog.

3.How can I save what I have recorded?
The first way, click "setting" button, check "on the fly" on , and set the destination.Then press "OK" button back to the main window.Press Record.
The second way, just press the record button.When finish recording,click the save button , in the following dialog , choose file name and format, click "OK".

4.How do I put my recording back on a CD so I can play them in my CD Player?
Simply record to WAV-files . All CD cutting software I know about can cut WAV-files as CD tracks. Read their manuals or online help.

5. What are the system requirements?
Windows 98, ME, 2000 or XP, 200M Free diskspace of your temporary directory
Full-duplex sound card is also required.
Note: If you want to use real-time record with "on the fly" , we suggest at least PIII 700 CPU.

6. Is your online order form secure?
Yes, it is 100% secure.

7.How much is it?
All Editor costs only $39.95 for registration.

8.How do I uninstall All Editor?
To uninstall All Editor, click Start from the Windows Taskbar, go into Settings/Control Panels/Add/Remove Programs and select All Editor from the Install/Uninstall tab.


Support

If you have any questions, comments, or suggestion, please feel free to contact us using any of the following methods:

Web Site

http://www.alleditor.com

E-mail

tech support support@alleditor.com

sale sale@alleditor.com

contact contact@alleditor.com

FAQ

You may also check out the FAQ (Frequently Asked Questions).


Registration

You may purchase All Editor securely Online . The price for registration is $69.95. Once the software is purchased, the limitation of conversion will be removed, and the software does not expire.

Other Benefits of Registration
1. Unlimited running times
2. Unlimited exporting songs!
3. Unlimited recording time!
4. Knowing you've done the right thing!

Lost Registration Code Policy
If you register and, for whatever reason, you do not receive an email with a registration code or if you've reformatted your hard drive and cannot find your registration code, simply email Support@alleditor.com and we will personally resend your registration code. (Please include your registered name, registered E-mail, and as much order information as possible, as it will be easier to locate your order in the database.)

Why register?
This software is shareware and is supported by your registrations. Your support will help us create even better and easier-to-use software. Plus, registered users are entitled to free technical support and a healthy conscience!

How to register?
Get your registration code from RegSoft, enter the code to the registeration dialog or save the registration code as a file named reg.dat to where your All Editor locates to complete registration.. Registeration complete

To access the registration window, select Purchase from the About menu.,Or go here


Start to convert

Menu List

1. File Menu

Name | Description
New | Create an empty new song
Import | Import MP3/WMA/OGG/VQF/WAV files to edit
Export | Export what record to mp3,wma,ogg,vqf,wav
Export selected as | Export the selection of what record to mp3,wma,ogg,vqf,wav
Exit | Exit All Editor

2. Edit Menu

Name | Description
Undo | Undo
Redo | Redo
Enable/Disable Undo&Redo | Enable/Disable Undo&Redo
Cut | Cut the selection to clipboard
Copy | Copy the selection to clipboard
Paste | Paste from clipboard to selection
Multi Clipboard | Multi clipboard support
Delete | Delete selection
Trim selection | Trim the segment out of the selection
Manage range | Adjust the selection range
Select Tool... | Switching between normal edit mode and envelope mode
Expand select from Head | Expand the left side of selection first to left of screen then to the head of song
Expand select to End | Expand the right side of selection first to right of screen then to the tail of song
Goto Head | locate first at the left of screen then the head of song
Goto End | locate first at the right of screen then the tail of song
Locate accurately by... | Locate using accurate time/frame/pixel
Select Range accurately by... | Select range using accurate tme/frame/pixel
Force No selection | No selection range
Discard envelope curve points | Discard envelope curve points
Select All | Select whole song into selection

3. View Menu

Name | Description
Zoom In | Zoom In the editing area
Zoom Out | Zoom out the editing area
Full Show | auto adjust the display area
Select Left Channel | Select Left Channel to edit,play etc ( At least one channel selected)
Select Left Channel | Select Right Channel to edit,play etc ( At least one channel selected)
Select Both Channel | Select Both Channel
View Waveform | Edit songs in waveform mode
View Spectrum | Edit songs in spectrum mode
Toolbar Setting | Show or hide Toolbar
Bookmark... | Bookmark the selection of current view port
Scale Format | Show Scale format with time/frame/pixel format
History List | Show all the files that recorded and edited before to reopen and edit

4. Play&Record Menu

Name | Description
Play | Play within the selection or Play from current position to end if no selection
Record | Start to record
loop Play | set loop-Play
Pause | Pause playing or recording
Stop | Stop playing or recording
Record Setting | Set the parameters about record
Playback Volumn Control | Popop out Windows' Volumn Control to adjust your playback volumn
Record Volumn Control | Popop out Windows' Record Volumn Control to adjust your record volumn
Schedule | Schedule Setting

5. Effect Menu

Copyright @ 1998-2002, First Bension Co., Ltd.


Import Files

Click "File" Menu , then click Import... item.In the following window , choose the file(s) you want, then click OK.
Or you can choose from the recent files in the File Menu, or the "History of record List...".


Export Files

In All Editor, there two kinds of "save" method.You can save the whole content of your music by click menu "File-->Export...".

Or you can save only what you select by click menu "File-->Export selected as...".

In the comming "Save File As" dialog,set up your music parameters , then Press OK.
.


Undo Redo

Undo Redo Engine

All Editor has a powerful undo/redo engine .It has a theoretically unlimited steps.

The only restriction depends on your free diskspace.You can switching this engine on/off by clicking the "Edit-->Enable/Disable Undo&Redo".


Multi Clipboard support

All Editor allow multi instance-startup.And as a powerful add-on tools, All Editor provide multi clipboard support.Click "Edit-->Multi Clipboard", then comes out with "Clip Manager" window.

Every segment copied to clipboard is held here .You can drag and drop any piece from clip manager to any instance of All Editor.


Manage your selection

All Editor provides many convenient tools to help you manage your selection range.
The First is the selection range indicator.You will find it in the Selection range & Play position bar.

The Second is the mouse tool.Click your right mouse key to modify the begin or the end of your selection even if screen scrolls.
The Third is the keyboard tool.Click "Home" key will help you to locate first the left of the screen then the head of the whole song. Click "End" key will help you to locate first at the most right of the screen then the tail of whole song. Click "Ctrl+Home" key will help you change your beginning first to the most left of the screen then the head of the song.Click "Ctrl+End" key will help you change your end of selection first to the most right of the screen then the tail of the song.Click "Ctrl+A" will select all the content.
The fourth is the "locate accurately" and "select range accurately" which help you to select a specifically described segment.
The Last is the Manage range menu.All Editor provides these tools to help you accurately manage the selection forward or backward etc..


Envelope

All Editor support direct modification to envelope curve.

Click Edit-->Select Tools...-->Envelope, then click left mouse key in the main editing window.You can insert or move the envelope point.

Click your right mouse key, a menu popup to help you to remove one or the all points , or apply the curve.If you want to save the song as the envelope describes, please apply the curve first..


Bookmark

All Editor has a useful bookmark manager.With this bookmark manager, you can save your current selection or with your current zoom factory.Every bookmark can be added , deleted or reviewed in a same bookmark dialog.


Recording

If your computer has a sound card,All Editor become a powerful recorder.You can use All Editor to record your favorite radio, or any streaming audio from internet.

All Editor can record and save directly to MP3/WMA/OGG/VQF/WAV formats.And if necessary, All Editor can auto-split your record file saved as a serial of pieces.

Here are the descriptions of all the parameters.

Name | Description
input channel -- sample rate | choose the sample rate of input
bits per sample | choose the bps of input
Stereo Mono | choose the channel mode of input
Device | choose the input device
On the fly | toggle on the fly function(if checked on,All Recorder will save while recording)
Set destination | choose the destination's format and location ( if on the fly )
Skip edit | if checked on,All Recorder will only save the destination and will not prepare for editing
Time limit | Set time limit
Auto split | In a long-term recording task, use this function to auto split into several smaller files

With the powerful schedule support,you can make your Editor automatically startup at a specifically time.


Check the free diskspace

All Editor needs some disk space as its swap segment.So if your temp directory did not have enough free disk space, All Editor wouldn't work properly.Please check your free diskspace at the status bar.


Record tutorial

Record from microphone
Record from videotape
Record from streaming internet

1.Record from microphone

Most sound cards provide the ability to receive sound input from a microphone through the sound card microphone port. This is useful for recording voice or sounds to your computer.

1. Check Your Hardware: If your microphone has never worked, or it stopped working, first check the physical connection of the microphone. Verify that it is firmly plugged into the microphone port instead of the headphone or speaker port. If you are not sure which port is correct, you can check the sound card to see if it is marked (sometimes with a picture of a microphone), you can use a process of elimination, check the documentation that came with your hardware, or contact the hardware manufacturer.

2. Open All Recorder, click "Setting" button to select or create a destination sound file and its format(if you check on the fly).

3. Click "Record Volumn control" [image] button to select the recording properties in the dialog box. Select the microphone device, adjust the recording volume for the highest possible performance. You might see other devices, such as CD-Player or Synthesizer (MIDI), in the recording panel, uncheck all non-essential devices, this cuts down background noise.

4. Click "Record" button, and then speak into the microphone. If the microphone is plugged into the correct jack, the wave patterns on the display should move up and down. If it does not move, sound is not making it through your microphone. If the wave does move, press "Stop" button, and then press "Play" button to listen to your recording. The recording is the destination sound file you selected.

Top

2.Record from videotape

You can get the audio from videotape to mp3 , wma , ogg , vqf, wav files with All Recorder.

1. Connect the left and right audio-out terminals on the VCR to the line-in or microphone terminal on the sound card.

2. Open All Recorder, click "Setting" button to select or create a destination sound file(Mp3 or Wav).

3. Click "Record volume control" [image] button to select the recording properties in the dialog box. Select the line-in or microphone device, adjust the recording volume for the highest possible performance. You might see other devices, such as CD-Player or Synthesizer (MIDI), in the recording panel, uncheck all non-essential devices, this cuts down background noise.

4. Now start the playback of the VCR and click the "Record" button in All Recorder. You should see a wave pattern display of the audio as it is playing. If the volume settings are too high, you see the wave patterns being clipped off and appearing to fill the recording window. If the settings are too low, you see only very small variations in the wave pattern. If the sound is being clipped off because the volume is too high, move the line-in or microphone volume setting down until most of the volume range is displayed without clipping. If the sound is too low, increase the volume setting. Ok, here's the trick with the line-in or microphone input. If the recording effect is satisfactory, then stop the recording test by clicking "Stop" button.

5. Depending on your sound card and the volume of the audio source, you might not get enough volume using the line-in input. In this case try the microphone input, as the volume sensitivity through the microphone input is generally greater than with the line-in input.

6. OK, let's rewind the tape and start the playback from the point you want to record. Hit the "Record" button and stand by. When you want to stop recording, just click "Stop" button, and the destination sound file is there.

Top

3.Record from streaming internet

1. Open All Recorder, click "Setting" button to select or create a destination sound file and its format(if use on the fly).

2. Click "Record volume control" [image] button to select the recording properties in the dialog box. Select the Stereo Mix device or the equivalent, adjust the recording volume for the highest possible performance. You might see other devices, such as CD-Player or Microphone, in the recording panel, uncheck all non-essential devices, this cuts down background noise.

3. Now start the playback of the WinAmp or the stream audio from Internet and click the "Record" button in All Recorder. Adjust the volume setting by observing a wave pattern display of the audio as it is playing. You can pause the process of recording by clicking the "Pause" button any time you want and then resume it by clicking the "Resume" button.

4. When you want to stop recording, just click "Stop" button, and the destination sound file is there.

Top

Copyright @ 1998-2002, First Bension Co., Ltd.